/* Style the tab */
.tab {
  overflow: hidden;
  border: 0.05vw solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0.66vw 0.85vw;
  transition: 0.3s;
  font-size: 1.5vw;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: lightyellow;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #AACE50;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 0.3vw 0.625vw;
  border: 0.05vw solid #ccc;
  border-top: none;
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

/* Style links */

a:link, a:visited {
  background-color: white;
  color: black;
  padding: 0.25vw 0.25vw;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a:hover, a:active {
  background-color: f1f1f1;
  color: #AACE50;
}

/* Style the flip card */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Montserrat";
}
body {
  background-color: #FFFFFF;
}
section {
  height: 25vw;
  display: flex;
  padding: 0 3.33vw;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}
.container {
  perspective: 42vw;
  height: 15vw;
  width: 100%;
  cursor: pointer;
}
.card {
  transform-style: preserve-3d;
  height: 100%;
  width: 100%;
  transition: 0.5s ease;
}
.front,
.back {
  height: 100%;
  width: 100%;
  transform-style: preserve-3d;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 0.35vw;
  position: absolute;
  top: 0;
  bottom: 0;
  backface-visibility: hidden;
}
.front {
  background: linear-gradient(to right, #8E7CC3, #351C75);
}
.front img {
  width: 4.167vw;
}
.content {
  transform: translateZ(3.125vw);
}
.content h3 {
  font-size: 1.042vw;
  margin-top: 0.833vw;
  font-weight: 600;
  letter-spacing: 0.017vw;
}
.content p {
  font-size: 1.042vw;
  line-height: 1.667vw;
  letter-spacing: 0.017vw;
  padding: 0 2.5vw;
}

.back {
  background-color: #20124D;
  transform: rotateX(180deg);
}

.front1 {
  background: linear-gradient(to right, #6FA8DC, #0B5394);
}

.back1 {
  background-color: #073763;
  transform: rotateX(180deg);
}

.front1,
.back1 {
  height: 100%;
  width: 100%;
  transform-style: preserve-3d;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 0.35vw;
  position: absolute;
  top: 0;
  bottom: 0;
  backface-visibility: hidden;
}

.front1 img {
  width: 4.167vw;
}
.content1 {
  transform: translateZ(3.125vw);
}

.content1 h3 {
  font-size: 1.042vw;
  margin-top: 0.833vw;
  font-weight: 600;
  letter-spacing: 0.017vw;
}

.content1 p {
  font-size: 1.042vw;
  line-height: 1.667vw;
  letter-spacing: 0.017vw;
  padding: 0 2.5vw;
}

.front2 {
  background: linear-gradient(to right, #93C47D, #38761D);
}

.back2 {
  background-color: #274E13;
  transform: rotateX(180deg);
}

.front2,
.back2 {
  height: 100%;
  width: 100%;
  transform-style: preserve-3d;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 0.35vw;
  position: absolute;
  top: 0;
  bottom: 0;
  backface-visibility: hidden;
}

.front2 img {
  width: 4.167vw;
}
.content2 {
  transform: translateZ(3.125vw);
}
.content2 h3 {
  font-size: 1.042vw;
  margin-top: 0.833vw;
  font-weight: 600;
  letter-spacing: 0.017vw;
}
.content2 p {
  font-size: 1.042vw;
  line-height: 1.667vw;
  letter-spacing: 0.017vw;
  padding: 0 2.5vw;
}


.front3 {
  background: linear-gradient(to right, #C27BA0, #741B47);
}

.back3 {
  background-color: #4C1130;
  transform: rotateX(180deg);
}

.front3,
.back3 {
  height: 100%;
  width: 100%;
  transform-style: preserve-3d;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 0.35vw;
  position: absolute;
  top: 0;
  bottom: 0;
  backface-visibility: hidden;
}

.front3 img {
  width: 4.167vw;
}
.content3 {
  transform: translateZ(3.125vw);
}
.content3 h3 {
  font-size: 1.042vw;
  margin-top: 0.833vw;
  font-weight: 600;
  letter-spacing: 0.017vw;
}
.content3 p {
  font-size: 1.042vw;
  line-height: 1.667vw;
  letter-spacing: 0.017vw;
  padding: 0 2.5vw;
}

.front4 {
  background: linear-gradient(to right, #76A5AF, #134F5C);
}

.back4 {
  background-color: #0C343D;
  transform: rotateX(180deg);
}

.front4,
.back4 {
  height: 100%;
  width: 100%;
  transform-style: preserve-3d;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 0.35vw;
  position: absolute;
  top: 0;
  bottom: 0;
  backface-visibility: hidden;
}

.front4 img {
  width: 4.167vw;
}
.content4 {
  transform: translateZ(3.125vw);
}
.content4 h3 {
  font-size: 1.042vw;
  margin-top: 0.833vw;
  font-weight: 600;
  letter-spacing: 0.017vw;
}
.content4 p {
  font-size: 1.042vw;
  line-height: 1.667vw;
  letter-spacing: 0.017vw;
  padding: 0 2.5vw;
}

.front5 {
  background: linear-gradient(to right, #999999, #444444);
}

.back5 {
  background-color: #000000;
  transform: rotateX(180deg);
}

.front5,
.back5 {
  height: 100%;
  width: 100%;
  transform-style: preserve-3d;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 0.35vw;
  position: absolute;
  top: 0;
  bottom: 0;
  backface-visibility: hidden;
}

.front5 img {
  width: 4.167vw;
}
.content5 {
  transform: translateZ(3.125vw);
}
.content5 h3 {
  font-size: 1.042vw;
  margin-top: 0.833vw;
  font-weight: 600;
  letter-spacing: 0.017vw;
}
.content5 p {
  font-size: 1.042vw;
  line-height: 1.667vw;
  letter-spacing: 0.017vw;
  padding: 0 2.5vw;
}

.container:hover .card {
  transform: rotateX(180deg);
}
@media screen and (min-width: 27vw) {
  section {
    padding: 0 0.4vw;
  }


.container {
    flex-basis: 0 0 33.33%;
    max-width: 33.33%;
    padding: 0  1vw;
  }
}

.header {
  overflow: hidden;
  background-color: #ffffff;
  padding: 0.4vw;
}

/* Style the header links */
.header a {
  float: left;
  color: black;
  text-align: center;
  padding:  0.4vw;
  text-decoration: none;
  font-size: 1.042vw;
  line-height:  0.833vw;
  border-radius: 0.1vw;
}

/* Style the logo link (notice that we set the same value of line-height and font-size to prevent the header to increase when the font gets bigger */
.header a.logo {
  font-size:  0.833vw;
  font-weight: bold;
}

/* Change the background color on mouse-over */
.header a:hover {
  background-color: #f1f1f1;
  color: black;
}

/* Style the active/current link*/
.header a.active {
  background-color: #f1f1f1;
  color: #AACE50;
}

/* Style the visited link*/
.header a.visited {
  background-color: white;
  color: black;
}

/* Float the link section to the right */
.header-right {
  float: right;
}


/* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */
@media screen and (max-width: 54vw) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  .header-right-column {
    float: none;
  }
}


/* Container for flexboxes */
.row {
  display: -webkit-flex;
  display: flex;
}

/* Create three equal columns that sits next to each other */
.column {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding:  0.75vw;
  font-size:  1.042vw;
  /*height: 300px;  Should be removed. Only for demonstration */
}

/* Style the footer */
.footer {
  background-color: #f1f1f1;
  padding: 0.4vw;
  text-align: center;
  font-size: 1vw;
}

.msg {
  background-color: #ffffff;
  padding: 0.4vw;
  text-align: left;
  font-size: 1vw;
}